/*--- Avanquest WebEasy Page Style ---*/


.cc39               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc40               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc41               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffff00;
	}
.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc45               { /* Common */
	font            : 4pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e49            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e48            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/aria_analytics_backup_07007011.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :   0.00pt;
	width           : 671.25pt;
	height          :2828.25pt;
	}
div#e47             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e46             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e45            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07007010.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e44            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007009.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e43             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e42            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e41             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e40            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e39             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e38            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e37             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e36            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e35             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e34             { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
div#e33             { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e32             { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e31            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
div#e30             { /* <DIV>Quality Control</DI... */
	position        : absolute;
	left            :  76.50pt;
	top             : 153.00pt;
	width           : 191.25pt;
	height          :  18.75pt;
	}
div#e29             { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            : 324.00pt;
	top             : 501.75pt;
	width           : 345.00pt;
	height          : 195.75pt;
	}
span#e28            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007004.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 501.00pt;
	width           : 243.00pt;
	height          : 186.75pt;
	}
div#e27             { /* <DIV><FONT size="2"><SPA... */
	position        : absolute;
	left            :  71.25pt;
	top             : 180.75pt;
	width           : 425.25pt;
	height          : 115.50pt;
	}
div#e26             { /* <DIV>  \<P style="TEXT-A... */
	background-color: #ffff00;
	background-image: url(images/aria_analytics_backup_07007013.jpg);
	position        : absolute;
	left            :  70.50pt;
	top             : 291.75pt;
	width           : 268.50pt;
	height          : 135.00pt;
	}
span#e25            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 162.75pt;
	width           : 152.25pt;
	height          : 230.25pt;
	}
div#e24             { /* <P style="TEXT-ALIGN: ju... */
	background-image: url(images/aria_analytics_backup_07007014.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :1222.50pt;
	width           : 171.75pt;
	height          : 141.00pt;
	}
div#e23             { /* <DIV><FONT color="#fffff... */
	background-image: url(images/aria_analytics_backup_07007015.jpg);
	position        : absolute;
	left            :  77.25pt;
	top             :1086.00pt;
	width           : 111.75pt;
	height          :  19.50pt;
	}
span#e22            { /* images/juice.jpg */
	background      : transparent url(images/juice.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             :1082.25pt;
	width           : 282.00pt;
	height          : 438.00pt;
	}
div#e21             { /* <P style="TEXT-ALIGN: ju... */
	position        : absolute;
	left            :  79.50pt;
	top             :1637.25pt;
	width           : 564.00pt;
	height          : 104.25pt;
	}
div#e20             { /* <DIV><FONT color="#fffff... */
	background-image: url(images/aria_analytics_backup_07007016.jpg);
	position        : absolute;
	left            :  78.75pt;
	top             :1616.25pt;
	width           : 562.50pt;
	height          :  19.50pt;
	}
span#e19            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             :1738.50pt;
	width           : 376.50pt;
	height          : 288.75pt;
	}
div#e18             { /* <SPAN style="FONT-FAMILY... */
	background-image: url(images/aria_analytics_backup_07007017.jpg);
	position        : absolute;
	left            :  84.75pt;
	top             :1794.00pt;
	width           : 162.00pt;
	height          : 189.00pt;
	}
div#e17             { /* <DIV><FONT color="#fffff... */
	background-image: url(images/aria_analytics_backup_07007018.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :2147.25pt;
	width           : 562.50pt;
	height          :  19.50pt;
	}
div#e16             { /* <DIV><EM><FONT color="#0... */
	position        : absolute;
	left            :  81.75pt;
	top             :2358.00pt;
	width           : 342.75pt;
	height          : 129.00pt;
	}
div#e15             { /* <DIV><STRONG>Varying Con... */
	position        : absolute;
	left            : 385.50pt;
	top             :2732.25pt;
	width           : 222.75pt;
	height          :  17.25pt;
	}
span#e14            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :2356.50pt;
	width           : 186.00pt;
	height          : 123.75pt;
	}
div#e13             { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            : 175.50pt;
	top             :2214.00pt;
	width           : 444.75pt;
	height          : 135.00pt;
	}
div#e12             { /* <DIV>Quality Control of ... */
	position        : absolute;
	left            :  81.75pt;
	top             :2176.50pt;
	width           : 191.25pt;
	height          :  31.50pt;
	}
div#e11             { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            : 103.50pt;
	top             :2571.00pt;
	width           : 204.00pt;
	height          : 121.50pt;
	}
span#e10            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             :2520.00pt;
	width           : 268.50pt;
	height          : 237.00pt;
	}
span#e9             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :2217.00pt;
	width           :  89.25pt;
	height          : 134.25pt;
	}
div#e8              { /* <DIV><FONT color="#fffff... */
	background-image: url(images/aria_analytics_backup_07007019.jpg);
	position        : absolute;
	left            :  68.25pt;
	top             : 468.75pt;
	width           : 604.50pt;
	height          :  19.50pt;
	}
div#e7              { /* <DIV>&nbsp;</DIV> */
	background-image: url(images/aria_analytics_backup_07007020.jpg);
	position        : absolute;
	left            :  75.75pt;
	top             :1020.00pt;
	width           : 471.00pt;
	height          :   5.25pt;
	}
div#e6              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 294.75pt;
	top             : 153.00pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 283.50pt;
	top             :2795.25pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e4              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            :  58.50pt;
	top             :2831.25pt;
	width           : 210.00pt;
	height          :  16.50pt;
	}
span#e3             { /* images/milkfatnew.jpg */
	background      : transparent url(images/milkfatnew.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 764.25pt;
	width           : 468.00pt;
	height          : 254.25pt;
	}
div#e2              { /* <DIV><FONT color="#fffff... */
	background-image: url(images/aria_analytics_backup_07007015.jpg);
	position        : absolute;
	left            :  78.00pt;
	top             : 724.50pt;
	width           : 111.75pt;
	height          :  19.50pt;
	}
div#e1              { /* <DIV>&nbsp;</DIV> */
	background-image: url(images/aria_analytics_backup_07007020.jpg);
	position        : absolute;
	left            :  79.50pt;
	top             : 708.75pt;
	width           : 471.00pt;
	height          :   5.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
